[ItemCounters]

## Enable/Disable ItemCounters entirely.
# Setting type: Boolean
# Default value: true
ShowItemCounters = true

## Show your item score.
# Setting type: Boolean
# Default value: true
ShowItemScore = true

## Whether or not the ItemScore should be based on tier. If disabled, the per-item settings will be used.
# Setting type: Boolean
# Default value: true
ItemScoreFromTier = true

## Show the how many items you have.
# Setting type: Boolean
# Default value: true
ShowItemSum = true

## Which tiers to include in the ItemSum.
## 0 = White, 1 = Green, 2 = Red, 3 = Lunar, 4 = Boss, 5 = NoTier
# Setting type: String
# Default value: 01234
ItemSumTiersString = 01234

## Show how many items you have, by tier.
# Setting type: Boolean
# Default value: true
ShowItemsByTier = true

## Which tiers to include in the ItemsByTier, in order.
## 0 = White, 1 = Green, 2 = Red, 3 = Lunar, 4 = Boss, 5 = NoTier
# Setting type: String
# Default value: 43210
ItemsByTierOrderString = 43210

[ItemCounters Tier Score]

## Score for Tier 1 items.
# Setting type: Single
# Default value: 1
Tier1 = 1

## Score for Tier 2 items.
# Setting type: Single
# Default value: 3
Tier2 = 3

## Score for Tier 3 items.
# Setting type: Single
# Default value: 12
Tier3 = 12

## Score for Lunar items.
# Setting type: Single
# Default value: 0
Lunar = 0

## Score for Boss items.
# Setting type: Single
# Default value: 4
Boss = 4

## Score for items without a tier.
# Setting type: Single
# Default value: 0
NoTier = 0

[ItemScores]

## Score of each item for the ItemScore.
## AACannon
# Setting type: Single
# Default value: 0
AACannon = 0

## AURELION_STARITEM
# Setting type: Single
# Default value: 0
AURELION_STARITEM = 0

## Adaptive Armor
# Setting type: Single
# Default value: 0
AdaptiveArmor = 0

## Alien Head
# Setting type: Single
# Default value: 3
AlienHead = 12

## Apathy
# Setting type: Single
# Default value: 12
Apathy = 12

## Armed Backpack
# Setting type: Single
# Default value: 1
ArmedBackpack = 1

## Repulsion Armor Plate
# Setting type: Single
# Default value: 1
ArmorPlate = 1

## Shattering Justice
# Setting type: Single
# Default value: 12
ArmorReductionOnHit = 12

## LIT_ITEM_ARMSRACEDRONEMODS_NAME
# Setting type: Single
# Default value: 0
ArmsRaceDroneModifiers = 0

## Artifact Key
# Setting type: Single
# Default value: 4
ArtifactKey = 4

## AtG Prototype
# Setting type: Single
# Default value: 1
AtgPrototype = 1

## Mocha
# Setting type: Single
# Default value: 1
AttackSpeedAndMoveSpeed = 1

## Predatory Instincts
# Setting type: Single
# Default value: 3
AttackSpeedOnCrit = 3

## Gesture of the Drowned
# Setting type: Single
# Default value: 0
AutoCastEquipment = 0

## Bloodthirster
# Setting type: Single
# Default value: 12
BT = 12

## Balance
# Setting type: Single
# Default value: 1
Balance = 1

## Bandolier
# Setting type: Single
# Default value: 3
Bandolier = 3

## BannerOfCommand
# Setting type: Single
# Default value: 1
BannerOfCommand = 1

## Topaz Brooch
# Setting type: Single
# Default value: 1
BarrierOnKill = 1

## Aegis
# Setting type: Single
# Default value: 12
BarrierOnOverHeal = 12

## Tougher Times
# Setting type: Single
# Default value: 1
Bear = 1

## Safer Spaces
# Setting type: Single
# Default value: 1
BearVoid = 1

## Beckoning Cat
# Setting type: Single
# Default value: 3
BeckoningCat = 3

## Queen's Gland
# Setting type: Single
# Default value: 4
BeetleGland = 4

## Brilliant Behemoth
# Setting type: Single
# Default value: 12
Behemoth = 12

## Titanic Greatsword
# Setting type: Single
# Default value: 4
BigSword = 4

## Bitter Root
# Setting type: Single
# Default value: 1
BitterRoot = 1

## Tri-Tip Dagger
# Setting type: Single
# Default value: 1
BleedOnHit = 1

## Shatterspleen
# Setting type: Single
# Default value: 4
BleedOnHitAndExplode = 4

## Needletick
# Setting type: Single
# Default value: 1
BleedOnHitVoid = 1

## Ghor's Tome
# Setting type: Single
# Default value: 3
BonusGoldPackOnKill = 3

## Boost Attack Speed
# Setting type: Single
# Default value: 0
BoostAttackSpeed = 0

## Boost Damage
# Setting type: Single
# Default value: 0
BoostDamage = 0

## Reduce Equipment Cooldown
# Setting type: Single
# Default value: 0
BoostEquipmentRecharge = 0

## Boost Health
# Setting type: Single
# Default value: 0
BoostHp = 0

## Bork
# Setting type: Single
# Default value: 3
Bork = 3

## Armor-Piercing Rounds
# Setting type: Single
# Default value: 1
BossDamageBonus = 1

## Blade of the Ruined King
# Setting type: Single
# Default value: 12
Botrk = 12

## Sentient Meat Hook
# Setting type: Single
# Default value: 12
BounceNearby = 12

## Bucket List
# Setting type: Single
# Default value: 1
BucketList = 1

## ITEM_BULWARKSHAUNT_GHOSTFURY_NAME
# Setting type: Single
# Default value: 0
BulwarksHaunt_GhostFury = 0

## ITEM_BULWARKSHAUNT_RECRUITEDMONSTER_NAME
# Setting type: Single
# Default value: 0
BulwarksHaunt_RecruitedMonster = 0

## Crystalline Blade
# Setting type: Single
# Default value: 4
BulwarksHaunt_Sword = 4

## Crystalline Blade
# Setting type: Single
# Default value: 4
BulwarksHaunt_SwordUnleashed = 4

## Burn Nearby
# Setting type: Single
# Default value: 0
BurnNearby = 0

## Defensive Microbots
# Setting type: Single
# Default value: 12
CaptainDefenseMatrix = 12

## Captain's Favor
# Setting type: Single
# Default value: 1
CaptainsFavor = 1

## Ukulele
# Setting type: Single
# Default value: 3
ChainLightning = 3

## Polylute
# Setting type: Single
# Default value: 3
ChainLightningVoid = 3

## Repulsion Armor
# Setting type: Single
# Default value: 12
Chestplate = 12

## 57 Leaf Clover
# Setting type: Single
# Default value: 12
Clover = 12

## Benthic Bloom
# Setting type: Single
# Default value: 12
CloverVoid = 12

## Coffee Bag
# Setting type: Single
# Default value: 1
CoffeeBag = 1

## SS2_ITEM_COGNATION_NAME
# Setting type: Single
# Default value: 0
Cognation = 0

## Convert Crit Chance
# Setting type: Single
# Default value: 0
ConvertCritChanceToCritDamage = 0

## Wicked Ring
# Setting type: Single
# Default value: 0
CooldownOnCrit = 0

## Corrupting Parasite
# Setting type: Single
# Default value: 1
CorruptingParasite = 1

## Cripple Ward on Level
# Setting type: Single
# Default value: 0
CrippleWardOnLevel = 0

## Laser Scope
# Setting type: Single
# Default value: 12
CritDamage = 12

## Lens-Maker's Glasses
# Setting type: Single
# Default value: 1
CritGlasses = 1

## Lost Seer's Lenses
# Setting type: Single
# Default value: 1
CritGlassesVoid = 1

## Crit Healing
# Setting type: Single
# Default value: 0
CritHeal = 0

## Crowbar
# Setting type: Single
# Default value: 1
Crowbar = 1

## Half Health
# Setting type: Single
# Default value: 0
CutHp = 0

## Death's Dance
# Setting type: Single
# Default value: 12
DD = 12

## Dead Man's Plate
# Setting type: Single
# Default value: 12
DMP = 12

## Ceremonial Dagger
# Setting type: Single
# Default value: 12
Dagger = 12

## Death Mark
# Setting type: Single
# Default value: 3
DeathMark = 3

## Detritive Trematode
# Setting type: Single
# Default value: 1
DetritiveTrematode = 1

## Discovery
# Setting type: Single
# Default value: 3
Discovery = 3

## Discovery
# Setting type: Single
# Default value: 0
DiscoveryHidden = 0

## Duskblade of Draktharr
# Setting type: Single
# Default value: 12
DoD = 12

## Do Not Eat
# Setting type: Single
# Default value: 12
DoNotEat = 12

## Drizzle Helper
# Setting type: Single
# Default value: 0
DrizzlePlayerHelper = 0

## Droid Head
# Setting type: Single
# Default value: 12
DroidHead = 12

## Spare Drone Parts
# Setting type: Single
# Default value: 12
DroneWeapons = 12

## Drone Weapons Stat Boost
# Setting type: Single
# Default value: 0
DroneWeaponsBoost = 0

## Drone Weapons Common Display
# Setting type: Single
# Default value: 0
DroneWeaponsDisplay1 = 0

## Drone Weapons Rare Display
# Setting type: Single
# Default value: 0
DroneWeaponsDisplay2 = 0

## Drop Of Necrosis
# Setting type: Single
# Default value: 1
DropOfNecrosis = 1

## Elder Mutagen
# Setting type: Single
# Default value: 12
ElderMutagen = 12

## Singularity Band
# Setting type: Single
# Default value: 3
ElementalRingVoid = 3

## Empathy
# Setting type: Single
# Default value: 3
Empathy = 3

## Empower Always
# Setting type: Single
# Default value: 0
EmpowerAlways = 0

## War Horn
# Setting type: Single
# Default value: 3
EnergizedOnEquipmentUse = 3

## Energy Cell
# Setting type: Single
# Default value: 3
EnergyCell = 3

## Fuel Cell
# Setting type: Single
# Default value: 3
EquipmentMagazine = 3

## Lysate Cell
# Setting type: Single
# Default value: 3
EquipmentMagazineVoid = 3

## Old Guillotine
# Setting type: Single
# Default value: 3
ExecuteLowHealthElite = 3

## Will-o'-the-wisp
# Setting type: Single
# Default value: 3
ExplodeOnDeath = 3

## Voidsent Flame
# Setting type: Single
# Default value: 3
ExplodeOnDeathVoid = 3

## Dio's Best Friend
# Setting type: Single
# Default value: 12
ExtraLife = 12

## Dio's Best Friend (Consumed)
# Setting type: Single
# Default value: 0
ExtraLifeConsumed = 0

## Pluripotent Larva
# Setting type: Single
# Default value: 12
ExtraLifeVoid = 12

## Pluripotent Larva (Consumed)
# Setting type: Single
# Default value: 0
ExtraLifeVoidConsumed = 0

## Wicked Ring
# Setting type: Single
# Default value: 0
FakeRing = 0

## H3AD-5T v2
# Setting type: Single
# Default value: 12
FallBoots = 12

## Hopoo Feather
# Setting type: Single
# Default value: 3
Feather = 3

## Field Accelerator
# Setting type: Single
# Default value: 3
FieldAccelerator = 3

## Kjaro's Band
# Setting type: Single
# Default value: 3
FireRing = 3

## Molten Perforator
# Setting type: Single
# Default value: 4
FireballsOnHit = 4

## Bundle of Fireworks
# Setting type: Single
# Default value: 1
Firework = 1

## Bison Steak
# Setting type: Single
# Default value: 1
FlatHealth = 1

## Focused Convergence
# Setting type: Single
# Default value: 0
FocusConvergence = 0

## Fork
# Setting type: Single
# Default value: 1
Fork = 1

## 400 Tickets
# Setting type: Single
# Default value: 1
FourHundredTickets = 1

## Used Tickets
# Setting type: Single
# Default value: 0
FourHundredTicketsConsumed = 0

## Delicate Watch
# Setting type: Single
# Default value: 1
FragileDamageBonus = 1

## Delicate Watch (Broken)
# Setting type: Single
# Default value: 0
FragileDamageBonusConsumed = 0

## Shipping Request Form
# Setting type: Single
# Default value: 3
FreeChest = 3

## This is better than null I guess
# Setting type: Single
# Default value: 0
GENETOKEN_ATTACKDAMAGE_MINUS1 = 0

## This is better than null I guess
# Setting type: Single
# Default value: 0
GENETOKEN_ATTACKDAMAGE_PLUS1 = 0

## This is better than null I guess
# Setting type: Single
# Default value: 0
GENETOKEN_ATTACKSPEED_MINUS1 = 0

## This is better than null I guess
# Setting type: Single
# Default value: 0
GENETOKEN_ATTACKSPEED_PLUS1 = 0

## This is better than null I guess
# Setting type: Single
# Default value: 0
GENETOKEN_BLOCKER = 0

## This is better than null I guess
# Setting type: Single
# Default value: 0
GENETOKEN_MAXHEALTH_MINUS1 = 0

## This is better than null I guess
# Setting type: Single
# Default value: 0
GENETOKEN_MAXHEALTH_PLUS1 = 0

## This is better than null I guess
# Setting type: Single
# Default value: 0
GENETOKEN_MOVESPEED_MINUS1 = 0

## This is better than null I guess
# Setting type: Single
# Default value: 0
GENETOKEN_MOVESPEED_PLUS1 = 0

## Guinsoo's Rageblade
# Setting type: Single
# Default value: 12
GR = 12

## Ghost
# Setting type: Single
# Default value: 0
Ghost = 0

## Happiest Mask
# Setting type: Single
# Default value: 12
GhostOnKill = 12

## Brittle Crown
# Setting type: Single
# Default value: 0
GoldOnHit = 0

## Roll of Pennies
# Setting type: Single
# Default value: 1
GoldOnHurt = 1

## Golden Gun
# Setting type: Single
# Default value: 3
GoldenGun = 3

## Golden Knurl
# Setting type: Single
# Default value: 4
GoldenKnurl = 4

## Green Chocolate
# Setting type: Single
# Default value: 12
GreenChocolate = 12

## GuardiansBlade
# Setting type: Single
# Default value: 1
GuardiansBlade = 1

## Guardian's Heart
# Setting type: Single
# Default value: 3
GuardiansHeart = 3

## GuinsoosRageblade
# Setting type: Single
# Default value: 1
GuinsoosRageblade = 1

## Gummy Clone Identifier
# Setting type: Single
# Default value: 0
GummyCloneIdentifier = 0

## Weighted Anklet Limiter Release
# Setting type: Single
# Default value: 0
HIDDEN_ITEM_WEIGHTED_ANKLET_LIMITER_RELEASE = 0

## Heartsteel
# Setting type: Single
# Default value: 12
HS = 12

## Light Flux Pauldron
# Setting type: Single
# Default value: 0
HalfAttackSpeedHalfCooldowns = 0

## Stone Flux Pauldron
# Setting type: Single
# Default value: 0
HalfSpeedDoubleHealth = 0

## Wake of Vultures
# Setting type: Single
# Default value: 12
HeadHunter = 12

## Harvester's Scythe
# Setting type: Single
# Default value: 3
HealOnCrit = 3

## Cautious Slug
# Setting type: Single
# Default value: 1
HealWhileSafe = 1

## Power Elixir
# Setting type: Single
# Default value: 1
HealingPotion = 1

## Empty Bottle
# Setting type: Single
# Default value: 0
HealingPotionConsumed = 0

## Health Decay
# Setting type: Single
# Default value: 0
HealthDecay = 0

## Heartsteel
# Setting type: Single
# Default value: 12
Heartsteel = 12

## Aurelionite's Blessing
# Setting type: Single
# Default value: 0
HiddenGoldBuffItem = 0

## The Hit List
# Setting type: Single
# Default value: 12
HitList = 12

## Paul's Goat Hoof
# Setting type: Single
# Default value: 1
Hoof = 1

## Hopoo Egg
# Setting type: Single
# Default value: 1
HopooEgg = 1

## Hunter's Sigil
# Setting type: Single
# Default value: 3
HuntersSigil = 3

## Infinity Edge
# Setting type: Single
# Default value: 12
IE = 12

## Abyssal Talon
# Setting type: Single
# Default value: 1
ITEM_ABYSSAL_TALON = 1

## Accursed Potion
# Setting type: Single
# Default value: 0
ITEM_ACCURSED_POTION = 0

## Alien Magnet
# Setting type: Single
# Default value: 0
ITEM_ALIEN_MAGNET = 0

## Ancient Scepter
# Setting type: Single
# Default value: 12
ITEM_ANCIENT_SCEPTER = 12

## Noop's Wool
# Setting type: Single
# Default value: 1
ITEM_ARMORWOOL = 1

## Abyssal Cartridge
# Setting type: Single
# Default value: 1
ITEM_AbyssalMedkit = 1

## Numbing Berries
# Setting type: Single
# Default value: 1
ITEM_BERRIES = 1

## Blaster Sword
# Setting type: Single
# Default value: 12
ITEM_BLASTER_SWORD = 12

## Blessing
# Setting type: Single
# Default value: 1
ITEM_BLESSING_NAME = 1

## Bloodthirsty Shield
# Setting type: Single
# Default value: 3
ITEM_BLOODTHIRSTY_SHIELD = 3

## Tome of Bloodletting
# Setting type: Single
# Default value: 12
ITEM_BLOOD_BOOK = 12

## Hardened Bone Fragments
# Setting type: Single
# Default value: 1
ITEM_BONERS = 1

## Bloody Surgical Mask
# Setting type: Single
# Default value: 3
ITEM_BloodMask = 3

## Spent Cartridge
# Setting type: Single
# Default value: 0
ITEM_CARTRIDGECONSUMED = 0

## Charged Urchin
# Setting type: Single
# Default value: 3
ITEM_CHARGED_URCHIN = 3

## Cracked Halo
# Setting type: Single
# Default value: 1
ITEM_CRACKED_HALO = 1

## Drone Coolant Boost
# Setting type: Single
# Default value: 0
ITEM_DRONE_COOLANT_BOOST = 0

## Engineers Toolbelt
# Setting type: Single
# Default value: 3
ITEM_ENGINEERS_TOOLBELT = 3

## Feathered Plume
# Setting type: Single
# Default value: 1
ITEM_FEATHERED_PLUME = 1

## Firework-Stuffed Head
# Setting type: Single
# Default value: 3
ITEM_FIREWORKABILITY_NAME = 3

## Firework Daisy
# Setting type: Single
# Default value: 3
ITEM_FIREWORKDAISY_NAME = 3

## Spare Fireworks
# Setting type: Single
# Default value: 12
ITEM_FIREWORKDRONES_NAME = 12

## Fungus
# Setting type: Single
# Default value: 1
ITEM_FIREWORKMUSHROOM_NAME = 1

## Firework Dagger
# Setting type: Single
# Default value: 1
ITEM_FIREWORKONHIT_NAME = 1

## Will-o'-the-Firework
# Setting type: Single
# Default value: 3
ITEM_FIREWORKONKILL_NAME = 3

## Heart of the Void
# Setting type: Single
# Default value: 0
ITEM_HEART_OF_THE_VOID = 0

## Illegal Drone Coolant
# Setting type: Single
# Default value: 3
ITEM_ILLEGAL_DRONE_COOLANT = 3

## Inferno: +1% All CDR
# Setting type: Single
# Default value: 0
ITEM_INFERNO_ALLCDR = 0

## Inferno: +1 Primary Stock
# Setting type: Single
# Default value: 0
ITEM_INFERNO_PRIMARYSTOCK = 0

## Inferno: +1 Secondary Stock
# Setting type: Single
# Default value: 0
ITEM_INFERNO_SECONDARYSTOCK = 0

## Inferno: +1 Special Stock
# Setting type: Single
# Default value: 0
ITEM_INFERNO_SPECIALSTOCK = 0

## Inferno: +1 Utility Stock
# Setting type: Single
# Default value: 0
ITEM_INFERNO_UTILITYSTOCK = 0

## Inspiring Drone
# Setting type: Single
# Default value: 12
ITEM_INSPIRING_DRONE = 12

## Serpents Band
# Setting type: Single
# Default value: 3
ITEM_KIB_BAND = 3

## Burned Diary
# Setting type: Single
# Default value: 3
ITEM_KIB_DIARY = 3

## Laser Cutter
# Setting type: Single
# Default value: 3
ITEM_KIB_LASER = 3

## Poker Chip
# Setting type: Single
# Default value: 0
ITEM_KIB_POKER = 0

## Arc Reactor
# Setting type: Single
# Default value: 0
ITEM_KIB_REACTOR = 0

## Arcane Mastery Ring
# Setting type: Single
# Default value: 12
ITEM_KIB_RING = 12

## Void Star
# Setting type: Single
# Default value: 12
ITEM_KIB_STAR = 12

## Nail Bomb
# Setting type: Single
# Default value: 1
ITEM_NAIL_BOMB = 1

## Vintage Plague Hat
# Setting type: Single
# Default value: 3
ITEM_PLAGUE_HAT = 3

## Vintage Plague Mask
# Setting type: Single
# Default value: 3
ITEM_PLAGUE_MASK = 3

## Echo-Voltaic Plankton
# Setting type: Single
# Default value: 3
ITEM_PLANKTON = 3

## Quantum Shield Stabilizer
# Setting type: Single
# Default value: 12
ITEM_QS_GEN = 12

## Shark Teeth
# Setting type: Single
# Default value: 3
ITEM_SHARK_TEETH = 3

## Sharp Anchor
# Setting type: Single
# Default value: 1
ITEM_SHARP_ANCHOR = 1

## Shell Plating
# Setting type: Single
# Default value: 3
ITEM_SHELL_PLATING = 3

## Shielding Core
# Setting type: Single
# Default value: 3
ITEM_SHIELDING_CORE = 3

## Imperfect Construct
# Setting type: Single
# Default value: 0
ITEM_SHIELDREMOVAL = 0

## Soy Sauce
# Setting type: Single
# Default value: 3
ITEM_SOY_SAUCE = 3

## Sun Blade
# Setting type: Single
# Default value: 12
ITEM_SUNBLADE = 12

## Antique Shield
# Setting type: Single
# Default value: 1
ITEM_TSUNAMI_ANTIQUE_SHIELD = 1

## Sandwich For Ash
# Setting type: Single
# Default value: 3
ITEM_TSUNAMI_ASH_SANDWICH = 3

## Berzerker’s Kneepad
# Setting type: Single
# Default value: 1
ITEM_TSUNAMI_BERZERKERS_KNEEPAD = 1

## Deck of Cards
# Setting type: Single
# Default value: 3
ITEM_TSUNAMI_CARD_DECK = 3

## Doctor’s Bag
# Setting type: Single
# Default value: 1
ITEM_TSUNAMI_DOCTORS_BAG = 1

## Foreign Flower
# Setting type: Single
# Default value: 1
ITEM_TSUNAMI_FOREIGN_FLOWER = 1

## Geiger Counter
# Setting type: Single
# Default value: 12
ITEM_TSUNAMI_GEIGER_COUNTER = 12

## Ionic Cola
# Setting type: Single
# Default value: 12
ITEM_TSUNAMI_IONIC_COLA = 12

## Obsidian Fragment
# Setting type: Single
# Default value: 3
ITEM_TSUNAMI_OBSIDIAN_FRAGMENT = 3

## Red Skull
# Setting type: Single
# Default value: 3
ITEM_TSUNAMI_RED_SKULL = 3

## Scout’s Rifle
# Setting type: Single
# Default value: 1
ITEM_TSUNAMI_SCOUT_RIFLE = 1

## Suppressor
# Setting type: Single
# Default value: 3
ITEM_TSUNAMI_SUPPRESSOR = 3

## Tactician’s Manual
# Setting type: Single
# Default value: 1
ITEM_TSUNAMI_TACTICIANS_MANUAL = 1

## Unassuming Tie
# Setting type: Single
# Default value: 1
ITEM_UNASSUMING_TIE = 1

## Unstable Design
# Setting type: Single
# Default value: 0
ITEM_UNSTABLE_DESIGN = 0

## Weighted Anklet
# Setting type: Single
# Default value: 0
ITEM_WEIGHTED_ANKLET = 0

## Salvaged Wires
# Setting type: Single
# Default value: 1
ITEM_WIRES = 1

## Witches Ring
# Setting type: Single
# Default value: 12
ITEM_WITCHES_RING = 12

## Zenith Accelerator
# Setting type: Single
# Default value: 0
ITEM_ZENITH_ACCELERATOR = 0

## Runald's Band
# Setting type: Single
# Default value: 3
IceRing = 3

## Frost Relic
# Setting type: Single
# Default value: 12
Icicle = 12

## Gasoline
# Setting type: Single
# Default value: 1
IgniteOnKill = 1

## ImmortalShieldbow
# Setting type: Single
# Default value: 3
ImmortalShieldbow = 3

## Ben's Raincoat
# Setting type: Single
# Default value: 12
ImmuneToDebuff = 12

## ImperialMandate
# Setting type: Single
# Default value: 3
ImperialMandate = 3

## Rejuvenation Rack
# Setting type: Single
# Default value: 12
IncreaseHealing = 12

## Ancestral Incubator
# Setting type: Single
# Default value: 0
Incubator = 0

## InfinityEdge
# Setting type: Single
# Default value: 3
InfinityEdge = 3

## Infusion
# Setting type: Single
# Default value: 3
Infusion = 3

## Insecticide
# Setting type: Single
# Default value: 12
Insecticide = 12

## Invading Umbra
# Setting type: Single
# Default value: 0
InvadingDoppelganger = 0

## BUB_ABSTRACTEDLOCUS_NAME
# Setting type: Single
# Default value: 0
ItemDefAbstractedLocus = 0

## BUB_ACIDSOAKEDBLINDFOLD_NAME
# Setting type: Single
# Default value: 12
ItemDefAcidSoakedBlindfold = 12

## BUB_BONEVISOR_NAME
# Setting type: Single
# Default value: 1
ItemDefBoneVisor = 1

## BUB_BUNNYFOOT_NAME
# Setting type: Single
# Default value: 3
ItemDefBunnyFoot = 3

## BUB_CEREMONIALPROBE_NAME
# Setting type: Single
# Default value: 3
ItemDefCeremonialProbe = 3

## BUB_CIRCLET_NAME
# Setting type: Single
# Default value: 0
ItemDefCirclet = 0

## BUB_CLAYCATALYST_NAME
# Setting type: Single
# Default value: 1
ItemDefClayCatalyst = 1

## BUB_CLUMPEDSAND_NAME
# Setting type: Single
# Default value: 0
ItemDefClumpedSand = 0

## BUB_DECENT_NAME
# Setting type: Single
# Default value: 0
ItemDefDecent = 0

## BUB_DECREASEBARRIERDECAY_NAME
# Setting type: Single
# Default value: 3
ItemDefDecreaseBarrierDecay = 3

## BUB_ESCAPE_PLAN_NAME
# Setting type: Single
# Default value: 3
ItemDefEscapePlan = 3

## BUB_ETERNALSLUG_NAME
# Setting type: Single
# Default value: 3
ItemDefEternalSlug = 3

## BUB_GEMCARAPACE_NAME
# Setting type: Single
# Default value: 1
ItemDefGemCarapace = 1

## BUB_TIMED_BUFF_DURATION_ITEM_NAME
# Setting type: Single
# Default value: 3
ItemDefHourglass = 3

## BUB_HYDROPHILY_NAME
# Setting type: Single
# Default value: 0
ItemDefHydrophily = 0

## BUB_IMPERFECT_NAME
# Setting type: Single
# Default value: 0
ItemDefImperfect = 0

## BUB_JELLIEDSOLES_NAME
# Setting type: Single
# Default value: 1
ItemDefJelliedSoles = 1

## BUB_ORBOFFALSITY_NAME
# Setting type: Single
# Default value: 0
ItemDefOrbOfFalsity = 0

## BUB_RECURSIONBULLETS_NAME
# Setting type: Single
# Default value: 1
ItemDefRecursionBullets = 1

## BUB_REPULSION_ARMOR_MK2_NAME
# Setting type: Single
# Default value: 12
ItemDefRepulsionPlateMk2 = 12

## BUB_SCINTILLATINGJET_NAME
# Setting type: Single
# Default value: 1
ItemDefScintillatingJet = 1

## BUB_SEEPINGOCEAN_NAME
# Setting type: Single
# Default value: 0
ItemDefSeepingOcean = 0

## BUB_SHIFTEDQUARTZ_NAME
# Setting type: Single
# Default value: 1
ItemDefShiftedQuartz = 1

## BUB_SUBMERGINGCISTERN_NAME
# Setting type: Single
# Default value: 4
ItemDefSubmergingCistern = 4

## BUB_TARNISHED_NAME
# Setting type: Single
# Default value: 0
ItemDefTarnished = 0

## BUB_HEAL_FROM_DOT_INFLICTED_ITEM_NAME
# Setting type: Single
# Default value: 3
ItemDefTorturer = 3

## BUB_VOIDBLINDFOLD_NAME
# Setting type: Single
# Default value: 12
ItemDefVoidBlindfold = 12

## BUB_VOIDHOURGLASS_NAME
# Setting type: Single
# Default value: 3
ItemDefVoidHourglass = 3

## BUB_VOIDJUNKTOSCRAPTIER1_NAME
# Setting type: Single
# Default value: 1
ItemDefVoidJunkToScrapTier1 = 1

## BUB_VOIDSLUG_NAME
# Setting type: Single
# Default value: 1
ItemDefVoidSlug = 1

## BUB_ZEALOTRYEMBRACE_NAME
# Setting type: Single
# Default value: 3
ItemDefZealotryEmbrace = 3

## Prototype Jet Boots
# Setting type: Single
# Default value: 3
JetBoots = 3

## Wax Quail
# Setting type: Single
# Default value: 3
JumpBoost = 3

## Brainstalks
# Setting type: Single
# Default value: 12
KillEliteFrenzy = 12

## Titanic Knurl
# Setting type: Single
# Default value: 4
Knurl = 4

## KrakenSlayer
# Setting type: Single
# Default value: 3
KrakenSlayer = 3

## Guardian's Eye
# Setting type: Single
# Default value: 4
LaserEye = 4

## Resonance Disc
# Setting type: Single
# Default value: 12
LaserTurbine = 12

## Bonus Level
# Setting type: Single
# Default value: 0
LevelBonus = 0

## Liandrys
# Setting type: Single
# Default value: 3
Liandrys = 3

## Life Savings
# Setting type: Single
# Default value: 1
LifeSavings = 1

## Life Savings (Broken)
# Setting type: Single
# Default value: 0
LifeSavingsUsed = 0

## Charged Perforator
# Setting type: Single
# Default value: 4
LightningStrikeOnHit = 4

## Ol' Lopper
# Setting type: Single
# Default value: 12
Lopper = 12

## Low Quality Speakers
# Setting type: Single
# Default value: 3
LowQualitySpeakers = 3

## Purity
# Setting type: Single
# Default value: 0
LunarBadLuck = 0

## Shaped Glass
# Setting type: Single
# Default value: 0
LunarDagger = 0

## Visions of Heresy
# Setting type: Single
# Default value: 0
LunarPrimaryReplacement = 0

## Hooks of Heresy
# Setting type: Single
# Default value: 0
LunarSecondaryReplacement = 0

## Essence of Heresy
# Setting type: Single
# Default value: 0
LunarSpecialReplacement = 0

## Egocentrism
# Setting type: Single
# Default value: 0
LunarSun = 0

## Beads of Fealty
# Setting type: Single
# Default value: 0
LunarTrinket = 0

## Strides of Heresy
# Setting type: Single
# Default value: 0
LunarUtilityReplacement = 0

## Blessings of Terafirmae
# Setting type: Single
# Default value: 0
LunarWings = 0

## Artificer Attunement
# Setting type: Single
# Default value: 0
MageAttunement = 0

## Malice
# Setting type: Single
# Default value: 1
Malice = 1

## Meat Nugget
# Setting type: Single
# Default value: 1
MeatNugget = 1

## Medkit
# Setting type: Single
# Default value: 1
Medkit = 1

## MejaisSoulstealer
# Setting type: Single
# Default value: 1
MejaisSoulstealer = 1

## Minimum Health Percentage
# Setting type: Single
# Default value: 0
MinHealthPercentage = 0

## Miner's Helmet
# Setting type: Single
# Default value: 1
MinersHelmet = 1

## Minion Leash
# Setting type: Single
# Default value: 0
MinionLeash = 0

## Defense Nucleus
# Setting type: Single
# Default value: 4
MinorConstructOnKill = 4

## Mint Condition
# Setting type: Single
# Default value: 12
MintCondition = 12

## AtG Missile Mk. 1
# Setting type: Single
# Default value: 3
Missile = 3

## Plasma Shrimp
# Setting type: Single
# Default value: 3
MissileVoid = 3

## Mark of Heresy
# Setting type: Single
# Default value: 0
MoffeinHereticStatBonusItem = 0

## Molten Coin
# Setting type: Single
# Default value: 1
MoltenCoin = 1

## Monsoon Helper
# Setting type: Single
# Default value: 0
MonsoonPlayerHelper = 0

## Defiant Gouge
# Setting type: Single
# Default value: 0
MonstersOnShrineUse = 0

## Pocket I.C.B.M.
# Setting type: Single
# Default value: 12
MoreMissile = 12

## Hunter's Harpoon
# Setting type: Single
# Default value: 3
MoveSpeedOnKill = 3

## Bungus
# Setting type: Single
# Default value: 1
Mushroom = 1

## Wungus
# Setting type: Single
# Default value: 1
MushroomVoid = 1

## Mysterious Vial
# Setting type: Single
# Default value: 1
MysteriousVial = 1

## Vendetta
# Setting type: Single
# Default value: 3
MysticsItems_AllyDeathRevenge = 3

## Spine Implant
# Setting type: Single
# Default value: 1
MysticsItems_BackArmor = 1

## Hiker's Backpack
# Setting type: Single
# Default value: 12
MysticsItems_Backpack = 12

## Purrfect Headphones
# Setting type: Single
# Default value: 3
MysticsItems_BuffInTPRange = 3

## Cup of Expresso
# Setting type: Single
# Default value: 3
MysticsItems_CoffeeBoostOnItemPickup = 3

## Choc Chip
# Setting type: Single
# Default value: 1
MysticsItems_Cookie = 1

## Crystallized World
# Setting type: Single
# Default value: 12
MysticsItems_CrystalWorld = 12

## Timely Execution
# Setting type: Single
# Default value: 12
MysticsItems_DasherDisc = 12

## Ceremony of Perdition
# Setting type: Single
# Default value: 3
MysticsItems_DeathCeremony = 3

## Spare Wiring
# Setting type: Single
# Default value: 3
MysticsItems_DroneWires = 3

## Failed Experiment
# Setting type: Single
# Default value: 3
MysticsItems_ElitePotion = 3

## Contraband Gunpowder
# Setting type: Single
# Default value: 3
MysticsItems_ExplosivePickups = 3

## Black Monolith
# Setting type: Single
# Default value: 3
MysticsItems_ExtraShrineUse = 3

## Constant Flow
# Setting type: Single
# Default value: 1
MysticsItems_Flow = 1

## Gachapon Coin
# Setting type: Single
# Default value: 1
MysticsItems_GachaponToken = 1

## Ghost Apple
# Setting type: Single
# Default value: 1
MysticsItems_GhostApple = 1

## Apple Stem
# Setting type: Single
# Default value: 1
MysticsItems_GhostAppleWeak = 1

## Donut
# Setting type: Single
# Default value: 1
MysticsItems_HealOrbOnBarrel = 1

## Super Idol
# Setting type: Single
# Default value: 12
MysticsItems_Idol = 12

## Devil's Cry
# Setting type: Single
# Default value: 12
MysticsItems_JudgementCut = 12

## Platinum Card
# Setting type: Single
# Default value: 3
MysticsItems_KeepShopTerminalOpen = 3

## Platinum Card (Consumed)
# Setting type: Single
# Default value: 0
MysticsItems_KeepShopTerminalOpenConsumed = 0

## Cutesy Bow
# Setting type: Single
# Default value: 1
MysticsItems_LimitedArmor = 1

## Frayed Bow
# Setting type: Single
# Default value: 1
MysticsItems_LimitedArmorBroken = 1

## Manuscript
# Setting type: Single
# Default value: 1
MysticsItems_Manuscript = 1

## Marwan's Ash
# Setting type: Single
# Default value: 1
MysticsItems_MarwanAsh1 = 1

## Marwan's Light
# Setting type: Single
# Default value: 1
MysticsItems_MarwanAsh2 = 1

## Marwan's Weapon
# Setting type: Single
# Default value: 1
MysticsItems_MarwanAsh3 = 1

## Moonglasses
# Setting type: Single
# Default value: 0
MysticsItems_Moonglasses = 0

## Mystic Sword
# Setting type: Single
# Default value: 3
MysticsItems_MysticSword = 3

## Inoperative Nanomachines
# Setting type: Single
# Default value: 3
MysticsItems_Nanomachines = 3

## Puzzle of Chronos
# Setting type: Single
# Default value: 0
MysticsItems_RegenAndDifficultySpeed = 0

## Metronome
# Setting type: Single
# Default value: 3
MysticsItems_Rhythm = 3

## Rift Lens
# Setting type: Single
# Default value: 0
MysticsItems_RiftLens = 0

## Rift Vision
# Setting type: Single
# Default value: 0
MysticsItems_RiftLensDebuff = 0

## Scratch Ticket
# Setting type: Single
# Default value: 1
MysticsItems_ScratchTicket = 1

## Charger Upgrade Module
# Setting type: Single
# Default value: 12
MysticsItems_ShieldUpgrade = 12

## Snow Ring
# Setting type: Single
# Default value: 3
MysticsItems_SnowRing = 3

## Nuclear Accelerator
# Setting type: Single
# Default value: 3
MysticsItems_SpeedGivesDamage = 3

## Faulty Spotter
# Setting type: Single
# Default value: 3
MysticsItems_Spotter = 3

## Stargazer's Records
# Setting type: Single
# Default value: 3
MysticsItems_StarBook = 3

## Thought Processor
# Setting type: Single
# Default value: 12
MysticsItems_ThoughtProcessor = 12

## Time Dilator
# Setting type: Single
# Default value: 3
MysticsItems_TimePiece = 3

## Treasure Map
# Setting type: Single
# Default value: 12
MysticsItems_TreasureMap = 12

## Wireless Voltmeter
# Setting type: Single
# Default value: 12
MysticsItems_Voltmeter = 12

## Ten Commandments of Vyrael
# Setting type: Single
# Default value: 12
MysticsItems_VyraelCommandments = 12

## Nashor's Tooth
# Setting type: Single
# Default value: 12
NT = 12

## Focus Crystal
# Setting type: Single
# Default value: 1
NearbyDamageBonus = 1

## Needles
# Setting type: Single
# Default value: 1
Needles = 1

## SS2_NEMBOSS_NAME
# Setting type: Single
# Default value: 0
NemBossHelper = 0

## Nkota's Heritage
# Setting type: Single
# Default value: 12
NkotasHeritage = 12

## Notice Of Absence
# Setting type: Single
# Default value: 1
NoticeOfAbsence = 1

## N'kuhana's Opinion
# Setting type: Single
# Default value: 12
NovaOnHeal = 12

## Genesis Loop
# Setting type: Single
# Default value: 4
NovaOnLowHealth = 4

## One Ticket
# Setting type: Single
# Default value: 0
OneTicket = 0

## Cleansed Ticket
# Setting type: Single
# Default value: 0
OneTicketConsumed = 0

## H3_ONETICKETHIDDEN_NAME
# Setting type: Single
# Default value: 0
OneTicketHidden = 0

## Oddly-shaped Opal
# Setting type: Single
# Default value: 1
OutOfCombatArmor = 1

## Overkill Overdrive
# Setting type: Single
# Default value: 3
OverkillOverdrive = 3

## Planula
# Setting type: Single
# Default value: 4
ParentEgg = 4

## Pearl
# Setting type: Single
# Default value: 4
Pearl = 4

## Symbiotic Scorpion
# Setting type: Single
# Default value: 12
PermanentDebuffOnHit = 12

## Personal Shield Generator
# Setting type: Single
# Default value: 1
PersonalShield = 1

## Old War Stealthkit
# Setting type: Single
# Default value: 3
Phasing = 3

## Interstellar Desk Plant
# Setting type: Single
# Default value: 12
Plant = 12

## Plant On Hit
# Setting type: Single
# Default value: 0
PlantOnHit = 0

## Plasma Core
# Setting type: Single
# Default value: 0
PlasmaCore = 0

## Portable Reactor
# Setting type: Single
# Default value: 12
PortableReactor = 12

## Shuriken
# Setting type: Single
# Default value: 3
PrimarySkillShuriken = 3

## Prison Shackles
# Setting type: Single
# Default value: 3
PrisonShackles = 3

## RabadonsItem
# Setting type: Single
# Default value: 12
Rabadons = 12

## Mercurial Rachis
# Setting type: Single
# Default value: 0
RandomDamageZone = 0

## Bottled Chaos
# Setting type: Single
# Default value: 12
RandomEquipmentTrigger = 12

## Eulogy Zero
# Setting type: Single
# Default value: 0
RandomlyLunar = 0

## Rapid Mitosis
# Setting type: Single
# Default value: 12
RapidMitosis = 12

## Regenerating Scrap
# Setting type: Single
# Default value: 3
RegeneratingScrap = 3

## Regenerating Scrap (Consumed)
# Setting type: Single
# Default value: 0
RegeneratingScrapConsumed = 0

## Relic of Force
# Setting type: Single
# Default value: 0
RelicOfForce = 0

## Relic of Mass
# Setting type: Single
# Default value: 0
RelicOfMass = 0

## Relic of Termination
# Setting type: Single
# Default value: 0
RelicOfTermination = 0

# Setting type: Single
# Default value: 0
RenderMonsterItem = 0

## Corpsebloom
# Setting type: Single
# Default value: 0
RepeatHeal = 0

## Empathy Cores
# Setting type: Single
# Default value: 4
RoboBallBuddy = 4

## Rusty Jetpack
# Setting type: Single
# Default value: 3
RustyJetpack = 3

## Scattered Reflection
# Setting type: Single
# Default value: 3
ScatteredReflection = 3

## Scavenger's Pouch
# Setting type: Single
# Default value: 3
ScavengersPouch = 3

## Empty Pouch
# Setting type: Single
# Default value: 0
ScavengersPouchConsumed = 0

## H3_SCAVENGERSPOUCHHIDDEN_NAME
# Setting type: Single
# Default value: 0
ScavengersPouchHidden = 0

## Item Scrap, Green
# Setting type: Single
# Default value: 3
ScrapGreen = 3

## Strange Scrap, Green
# Setting type: Single
# Default value: 0
ScrapGreenSuppressed = 0

## Item Scrap, Lunar
# Setting type: Single
# Default value: 0
ScrapLunar = 0

## Item Scrap, Red
# Setting type: Single
# Default value: 12
ScrapRed = 12

## Strange Scrap, Red
# Setting type: Single
# Default value: 0
ScrapRedSuppressed = 0

## Item Scrap, White
# Setting type: Single
# Default value: 1
ScrapWhite = 1

## Strange Scrap, White
# Setting type: Single
# Default value: 0
ScrapWhiteSuppressed = 0

## Item Scrap, Yellow
# Setting type: Single
# Default value: 4
ScrapYellow = 4

## Backup Magazine
# Setting type: Single
# Default value: 1
SecondarySkillMagazine = 1

## Leeching Seed
# Setting type: Single
# Default value: 3
Seed = 3

## Shard Of Glass
# Setting type: Single
# Default value: 1
ShardOfGlass = 1

## Transcendence
# Setting type: Single
# Default value: 0
ShieldOnly = 0

## Irradiant Pearl
# Setting type: Single
# Default value: 4
ShinyPearl = 4

## Unstable Tesla Coil
# Setting type: Single
# Default value: 12
ShockNearby = 12

## Mired Urn
# Setting type: Single
# Default value: 4
SiphonOnLowHealth = 4

## Skull Token
# Setting type: Single
# Default value: 0
SkullCounter = 0

## Wicked Ring
# Setting type: Single
# Default value: 12
SlingerWickedRing = 12

## Chronobauble
# Setting type: Single
# Default value: 3
SlowOnHit = 3

## Tentabauble
# Setting type: Single
# Default value: 3
SlowOnHitVoid = 3

## Spear of Shojin
# Setting type: Single
# Default value: 12
SoS = 12

## Spattered Collection
# Setting type: Single
# Default value: 3
SpatteredCollection = 3

## Rose Buckler
# Setting type: Single
# Default value: 3
SprintArmor = 3

## Energy Drink
# Setting type: Single
# Default value: 1
SprintBonus = 1

## Red Whip
# Setting type: Single
# Default value: 3
SprintOutOfCombat = 3

## Little Disciple
# Setting type: Single
# Default value: 4
SprintWisp = 4

## Squid Polyp
# Setting type: Single
# Default value: 3
Squid = 3

## Sticky Bomb
# Setting type: Single
# Default value: 1
StickyBomb = 1

## Stirring Soul
# Setting type: Single
# Default value: 0
StirringSoul = 0

## Ignition Tank
# Setting type: Single
# Default value: 3
StrengthenBurn = 3

## Stun Grenade
# Setting type: Single
# Default value: 1
StunChanceOnHit = 1

## Swift Skateboard
# Setting type: Single
# Default value: 12
SwiftSkateboard = 12

## Soldier's Syringe
# Setting type: Single
# Default value: 1
Syringe = 1

## Titanic Hydra
# Setting type: Single
# Default value: 12
TH = 12

## Lepton Daisy
# Setting type: Single
# Default value: 3
TPHealingNova = 3

## Soulbound Catalyst
# Setting type: Single
# Default value: 12
Talisman = 12

## Team Damage Boost
# Setting type: Single
# Default value: 0
TeamSizeDamageBonus = 0

## Teleport when out of bounds
# Setting type: Single
# Default value: 0
TeleportWhenOob = 0

## Tempest On Kill
# Setting type: Single
# Default value: 0
TempestOnKill = 0

## SS2_NEMBOSS_NAME
# Setting type: Single
# Default value: 0
TerminationHelper = 0

## Thallium
# Setting type: Single
# Default value: 12
Thallium = 12

## The Hermit
# Setting type: Single
# Default value: 12
TheHermit = 12

## The Unforgivable
# Setting type: Single
# Default value: 3
TheUnforgivable = 3

## Razorwire
# Setting type: Single
# Default value: 3
Thorns = 3

## Halcyon Seed
# Setting type: Single
# Default value: 4
TitanGoldDuringTP = 4

## Tonic Affliction
# Setting type: Single
# Default value: 0
TonicAffliction = 0

## Monster Tooth
# Setting type: Single
# Default value: 1
Tooth = 1

## Busted Key
# Setting type: Single
# Default value: 1
TreasureCache = 1

## Rusted Key (Consumed)
# Setting type: Single
# Default value: 0
TreasureCacheConsumed = 0

## Encrusted Key
# Setting type: Single
# Default value: 1
TreasureCacheVoid = 1

## Encrusted Key (Consumed)
# Setting type: Single
# Default value: 0
TreasureCacheVoidConsumed = 0

## Core of The Collective
# Setting type: Single
# Default value: 0
UmbralMithrixUmbralItem = 0

## Use Ambient Level
# Setting type: Single
# Default value: 0
UseAmbientLevel = 0

## Hardlight Afterburner
# Setting type: Single
# Default value: 12
UtilitySkillMagazine = 12

## Abyss-Touched Adze
# Setting type: Single
# Default value: 1
VV_ITEM_ADZE_ITEM = 1

## Crystalline Lotus
# Setting type: Single
# Default value: 3
VV_ITEM_BARRIERLOTUS_ITEM = 3

## Broken Mess
# Setting type: Single
# Default value: 0
VV_ITEM_BROKEN_MESS = 0

## Clockwork Mechanism
# Setting type: Single
# Default value: 1
VV_ITEM_CLOCKWORK_ITEM = 1

## Ceaseless Cornucopia
# Setting type: Single
# Default value: 3
VV_ITEM_CORNUCOPIACELL_ITEM = 3

## Supercritical Coolant
# Setting type: Single
# Default value: 1
VV_ITEM_CRYOCANISTER_ITEM = 1

## Quasitemporal Quill
# Setting type: Single
# Default value: 3
VV_ITEM_DASHQUILL_ITEM = 3

## Enhancement Vials
# Setting type: Single
# Default value: 1
VV_ITEM_EHANCE_VIALS_ITEM = 1

## Empty Vials
# Setting type: Single
# Default value: 0
VV_ITEM_EMPTY_VIALS = 0

## Executioner's Burden
# Setting type: Single
# Default value: 3
VV_ITEM_EXEBLADE_ITEM = 3

## Extraterrestrial Exhaust
# Setting type: Single
# Default value: 1
VV_ITEM_EXT_EXHAUST_ITEM = 1

## Lens-Maker's Orrery
# Setting type: Single
# Default value: 12
VV_ITEM_ORRERY_ITEM = 12

## Newly Hatched Zoea
# Setting type: Single
# Default value: 4
VoidMegaCrabItem = 4

## Void Fiend Passive Item
# Setting type: Single
# Default value: 0
VoidmanPassiveItem = 0

## Warmog's Armor
# Setting type: Single
# Default value: 12
WA = 12

## Wit's End
# Setting type: Single
# Default value: 12
WE = 12

## Warcry on Combat
# Setting type: Single
# Default value: 0
WarCryOnCombat = 0

## Berzerker's Pauldron
# Setting type: Single
# Default value: 3
WarCryOnMultiKill = 3

## Warbanner
# Setting type: Single
# Default value: 1
WardOnLevel = 1

## Watch Metronome
# Setting type: Single
# Default value: 3
WatchMetronome = 3

## Wicked Ring
# Setting type: Single
# Default value: 12
WickedRingNew = 12

## X-4 Stimulant
# Setting type: Single
# Default value: 1
X4 = 1

## ITEM_WORMHEALTH_NAME
# Setting type: Single
# Default value: 0
wormHealth = 0

BabyToys = 12

idEmptyRelic = 0

idEssenceOfTar = 4

idHiddenTarCorruptionItem = 0

idRelicOfEnergy = 4

idSagesBook = 4

idVoidStompers = 12

itemTempStun = 0

JavAngleMagiciteDust = 0

CGMGradiusOption = 12

CGMOptionSeed = 3

MysticsBadItems_CatEarHeadphones = 3

MysticsBadItems_Crown = 3

MysticsBadItems_RainbowTrail = 1

MysticsBadItems_Rhythm = 3

TKSATBismuthFlask = 0

TKSATBrambleRing = 3

TKSATConcentratingAlembic = 0

TKSATDamageBuffer = 3

TKSATDeadManSwitch = 3

TKSATDefib = 3

TKSATEnPassant = 3

TKSATExtendoArms = 1

TKSATExtraEquipment = 4

TKSATFudgeDice = 3

TKSATGoFaster = 12

TKSATGoldenGear = 3

TKSATGupRay = 12

TKSATHeadset = 12

TKSATHealsToDamage = 0

TKSATKintsugi = 12

TKSATKleinBottle = 3

TKSATLoom = 12

TKSATMagnetism = 1

TKSATMimic = 1

TKSATMotionTracker = 1

TKSATMountainToken = 0

TKSATMoustache = 1

TKSATMug = 1

TKSATNautilusProtocol = 12

TKSATObsidianBrooch = 1

TKSATOrderedArmor = 3

TKSATPinball = 12

TKSATPixieTube = 3

TKSATShootToHeal = 1

TKSATShrinkRay = 12

TKSATSkein = 12

TKSATTimelostRum = 1

TKSATTriBrooch = 1

TKSATVillainousVisage = 1

TKSATVoidwispHive = 3

TKSATWaxFeather = 0

TKSATWrangler = 12

TkSatInternalGupRayCounter = 0

CCIArmsRace = 3

CCIFootMine = 3

CCIMissile2 = 12

CCIMortarTube = 1

CCIPanicMines = 3

CCIThallium = 12

CIBarbedWire = 1

CIBitterRoot = 1

CIBoxingGloves = 3

CIClover = 3

CIEmbryo = 12

CIFireShield = 1

CIGoldenGun = 3

CIHitList = 12

CIINTERNALTally = 0

CIImprint = 3

CILifeSavings = 1

CIOldBox = 0

CIPermafrost = 12

CIPhotonJetpack = 12

CIRustyJetpack = 3

CIScepter = 12

CISmartShopper = 3

CISnakeEyes = 1

CISpikestrip = 1

CITaser = 1

CITeleSight = 12

CIVial = 1

ITEM_GOTCE_AegisDisplayCase = 12

ITEM_GOTCE_Aegiscentrism = 3

ITEM_GOTCE_AegmergencyAegis = 3

ITEM_GOTCE_AmalgamSpoon = 3

ITEM_GOTCE_AmberRabbit = 3

ITEM_GOTCE_AnalyticalAegis = 3

ITEM_GOTCE_AncientAxe = 3

ITEM_GOTCE_AnimalHead = 1

ITEM_GOTCE_BackupHammer = 0

ITEM_GOTCE_Balls = 1

ITEM_GOTCE_BangSnap = 1

ITEM_GOTCE_BarrierInsurance = 1

ITEM_GOTCE_BarrierStone = 1

ITEM_GOTCE_Barrierworks = 1

ITEM_GOTCE_BigShoe = 0

ITEM_GOTCE_BisonSkull = 12

ITEM_GOTCE_BottledCommand = 12

ITEM_GOTCE_BottledEnigma = 12

ITEM_GOTCE_BottledMetamorphosis = 1

ITEM_GOTCE_BoxingGloves = 3

ITEM_GOTCE_ChaosRounds = 1

ITEM_GOTCE_ChristmasGift = 1

ITEM_GOTCE_ClaspingClaws = 3

ITEM_GOTCE_Conformity = 0

ITEM_GOTCE_CorruptedShard = 0

ITEM_GOTCE_CorruptsAllShatterspleens = 4

ITEM_GOTCE_CrownPrince = 0

ITEM_GOTCE_DarkFluxPauldron = 0

ITEM_GOTCE_DecorativeDrill = 3

ITEM_GOTCE_DelicaterWatch = 3

ITEM_GOTCE_DelicatestWatch = 0

ITEM_GOTCE_DilutedFlask = 0

ITEM_GOTCE_DopeDope = 0

ITEM_GOTCE_DreamPDF = 0

ITEM_GOTCE_EmpathyC4 = 1

ITEM_GOTCE_EntropicEmblem = 0

ITEM_GOTCE_ExplorersTorch = 3

ITEM_GOTCE_ExpressionOfTheImmolated = 0

ITEM_GOTCE_FaultySpacetimeClock = 1

ITEM_GOTCE_FormlessSand = 0

ITEM_GOTCE_FortifiedFlask = 1

ITEM_GOTCE_FreeWifi = 12

ITEM_GOTCE_GD1 = 1

ITEM_GOTCE_GabesShank = 12

ITEM_GOTCE_Galsone = 12

ITEM_GOTCE_Gamepad = 12

ITEM_GOTCE_GenevaSuggestion = 12

ITEM_GOTCE_GrandfatherClock = 3

ITEM_GOTCE_GummyVitamins = 1

ITEM_GOTCE_HealingScrap = 1

ITEM_GOTCE_HealingScrapConsumed = 0

ITEM_GOTCE_HeartlessBreakfast = 0

ITEM_GOTCE_HeartyBreakfast = 3

ITEM_GOTCE_HelloWorld = 12

ITEM_GOTCE_HuntressHarpoon = 0

ITEM_GOTCE_Kirn = 12

ITEM_GOTCE_LuckiestMask = 1

ITEM_GOTCE_Lunch = 1

ITEM_GOTCE_MagneticPropulsor = 0

ITEM_GOTCE_MemoriesOfMisery = 0

ITEM_GOTCE_MissileFovCrit = 3

ITEM_GOTCE_MoldySteak = 1

ITEM_GOTCE_MonstersVisage = 0

ITEM_GOTCE_NeverEndingAgony = 4

ITEM_GOTCE_PaleAle = 0

ITEM_GOTCE_PierReviewedSource = 12

ITEM_GOTCE_PluripotentBisonSteak = 1

ITEM_GOTCE_PogoStick = 1

ITEM_GOTCE_ProvidenceFinger = 4

ITEM_GOTCE_Racecar = 3

ITEM_GOTCE_Recursion = 1

ITEM_GOTCE_SigmaGrindset = 1

ITEM_GOTCE_SkullKey = 1

ITEM_GOTCE_SkullReaction = 0

ITEM_GOTCE_SpafnarsFries = 3

ITEM_GOTCE_SpikestripChanNFT = 12

ITEM_GOTCE_TubOfBart = 12

ITEM_GOTCE_TubOfLard = 12

ITEM_GOTCE_TuesdayMagazine = 1

ITEM_GOTCE_TurbulentDefibrillator = 1

ITEM_GOTCE_UltraAegis = 12

ITEM_GOTCE_ViendAltPassive = 0

ITEM_GOTCE_ViscousBlast = 4

ITEM_GOTCE_Voidflux = 0

ITEM_GOTCE_WhiteFragment = 1

ITEM_GOTCE_WindFluxPauldron = 0

ITEM_GOTCE_Wooler = 4

ITEM_GOTCE_Yhjtumgrhtfyddc = 0

ITEM_GOTCE_ZanySoup = 12

ITEM_GOTCE_ZoomLenses = 1

ITEM_GOTCE_gd2 = 1

